Subject: bug#40909: eww: Add max width option similar to Man-width-max

From: Stefan Kangas <[email-masked]>
Date: Thu, 30 Apr 2020 09:09:03 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
>> Currently, we use eww by default when following links from
>> 'display-about-screen', and it's very hard to read the rendered pages
>> on high-resolution monitors.  So I think this would help the new user
>> experience.
>
> I'm sorry, I don't quite understand what you mean.  Why would reading
> anything be more difficult on HiDPI monitors?

Sorry, I mean on a large monitor with e.g. 16:9 aspect ratio.

Best regards,
Stefan Kangas